
Redmine - Feature #4863

Wiki and mediawiki

2010-02-17 15:11 - Matteo Calorio

Status: Closed Start date: 2010-02-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If someone already had a mediawiki installation, wouldn't it be possible to see it inside Redmine? I mean: wouldn't it be possible to

have the choice to use the internal wiki or an external one?

Or: isn't it possible to import existing mediawiki contents into Redmine wiki? (maybe leaving the possibility to return back to mediawiki

again if desired) (Redmine 0.9.0 on Debian 5.0.3)

History

#1 - 2010-02-17 19:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Somewhat duplicates #1224.

#2 - 2010-02-17 20:14 - Nanda P

Matteo,

You can try Tab plugin as a temporary solution. I am using it for some internal apps.

#3 - 2015-06-14 16:31 - Teresa N

FYI in case it helps -- I just published a tiny Redmine plugin ("Wiki External") that allows you to point to an external wiki instead of Redmine's internal

wiki. It does not "integrate" as much as "point to" -- this was useful in cases where an external wiki is publicly accessible but the Redmine installation

was kept internal. So far I have only tested it with MediaWiki installations.

More info at https://github.com/nutso/redmine-plugin-wiki-external
